# Changelog
======
1.3.2
======
- NEW:	Added instructions for flatsome
- NEW:	PHP 8.2 support
- FIX:	Shortcode attribute values shown as links even when not set to public

======
1.3.1
======
- NEW:	Added support for our quick view plugin
		https://www.welaunch.io/en/product/woocommerce-quick-view/
- NEW:	Added a div container in single product attribute table
- FIX:	Disabled out of stock variation images in category listings
- FIX:	It was not possible to remove a color so we switched to a plain
		text field

======
1.3.0
======
- NEW:	Use Color Hex Codes for attribute values
		https://imgur.com/a/LeyetBp
- NEW:	Added support for our Single Variations Plugin
		Show variable color swatched on Single Variation Products
		https://www.welaunch.io/en/product/woocommerce-single-variations/
- NEW:	Show links for Public / Archive enabled attributes
- NEW:	Added 2 new hooks
		woocommerce_before_add_to_cart_form
		woocommerce_after_add_to_cart_form
- NEW:	Added class woocommerce-attribute-images-variable-option-out-of-stock to out of stock variation images

======
1.2.4
======
- NEW:	Do not execute CSS & JS files on non product pages
- FIX:	Group attributes plugin overwritten
- FIX:	Changed default values in options panel

======
1.2.3
======
- NEW:	Dropped Redux Framework support and added our own framework 
		Read more here: https://www.welaunch.io/en/2021/01/switching-from-redux-to-our-own-framework
		This ensure auto updates & removes all gutenberg stuff
		You can delete Redux (if not used somewhere else) afterwards
		https://www.welaunch.io/updates/welaunch-framework.zip
		https://imgur.com/a/BIBz6kz

======
1.2.2
======
- FIX:	Remove attr srcset when category variation swatch clicked for better theme support

======
1.2.1
======
- NEW:	Show Attribute images in Single Product page
		https://imgur.com/a/81VGn4R
- NEW:	Show selected Attribute images for all products in shop loop
		https://imgur.com/a/dkQsOgB

======
1.2.0
======
- NEW:	Category variation swatches
		Live: https://dev.demos.welaunch.io/woocommerce-attribute-images/
		Demo: https://imgur.com/a/m1rCueg

======
1.1.8
======
- FIX:	Attribute divider not showing correctly

======
1.1.7
======
- FIX:	Dropdown not showing when no images assigned

======
1.1.6
======
- FIX:	Shortcode not working on single pages

======
1.1.5
======
- NEW:	Added a new shortcode to show attributes (with image)
		Examples:
		[woocommerce_attribute_images_attributes attributes="color,size"]
		[woocommerce_attribute_images_attributes product="354" attributes="color"]
		See: https://imgur.com/a/XvrO5Oc

======
1.1.4
======
- FIX:	Added an fallback when attribute value does not exists

======
1.1.3
======
- NEW:	Added an option to show attribute value (text) below image
- NEW:	Fixed group attribute do not show in additional information table

======
1.1.2
======
- FIX:	CSS not loaded

======
1.1.1
======
- FIX:	PHP Notice:  Undefined variable: taxonomy in class-woocommerce-attribute-images-admin.php on line 90

======
1.1.0
======
- NEW:	Filter by Attribute Widget now can display your attribute images
		To enable go to plugin settings general > Show Attribute images in Attribute Filter Widget
		Then create a widget "Filter by Attribute" with List style
		Demo: https://welaunch.io/plugins/woocommerce-attribute-images/demo/

======
1.0.3
======
- FIX:	Variation product image order

======
1.0.2
======
- NEW:	Added support for attribute terms order

======
1.0.1
======
- FIX:	Add Attribute Button not visible

======
1.0.0
======
- Inital release